GET /api/v1/social/playlist/{playlistId}/track
curl --request GET \
--url https://api.scoot.app/api/v1/social/playlist/{playlistId}/track \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.scoot.app/api/v1/social/playlist/{playlistId}/track"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.scoot.app/api/v1/social/playlist/{playlistId}/track', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"audioTrackId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"trackKey": "<string>",
"folder": "<string>",
"fileSize": 123,
"opusKey": "<string>",
"opusSize": 123,
"title": "<string>",
"artists": "<string>",
"composer": "<string>",
"genre": "<string>",
"album": "<string>",
"duration": 123,
"marketingLabel": "<string>"
}
]Playlist
Get Playlist Tracks
GET
/
api
/
v1
/
social
/
playlist
/
{playlistId}
/
track
GET /api/v1/social/playlist/{playlistId}/track
Retrieves all tracks included in a specific audio playlist.
Authorizations
Path Parameters
Query Parameters
Page number to get, used with pageSize
Number of items to get in one request, used with page
Property to sort by. Append ',' and directions 'asc/desc' to change direction
⌘I

